.filter_trigger, .filter_close{
    display: none !important;
    font-size: 20px !important;
}

:root {
    --primary: #C0A17C;
    --greyLight-2: #cbe0dd;
}

main {
    margin-top: 160px !important;
}

#navigation{
    width: 90%;
    max-width: 1400px;
    margin: 0px auto 30px;
}

.products_list_page, .user_contact_info{
    display: flex;
    width: 90%;
    max-width: 1400px;
    margin: 0px auto 30px;
    gap: 30px;
    align-items: flex-start;
}

.user_contact_info{
    align-items: center;
    padding-top: 30px;
}

.user_contact_info img {
    margin: 15px auto 0;
    width: 100px !important;
    height: 100px !important;
    border-radius: 50%;
    object-fit: cover;
}

.products_list_page .sidebar_filter{
    background-color: white;
    -webkit-box-shadow: -1px 14px 39px -12px rgba(0,0,0,0.01);
    -moz-box-shadow: -1px 14px 39px -12px rgba(0,0,0,0.01);
    box-shadow: -1px 14px 39px -12px rgba(0,0,0,0.01);
    padding: 15px;
    border-radius: 15px;
    max-width: 320px;
    width: 90%;
    font-size: 16px;
}

.sidebar_filter > div {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.sidebar_filter button{
    background-color: #C0A17C;
    text-transform: uppercase;
    margin-top: 20px;
    width: fit-content;
    padding: 7px 15px !important;
    font-size: 14px;
    border: unset;
    color: white;
    display: block;
    border-radius: 5px;
}

.sidebar_filter input{
    transition: 0.3s;
    padding: 7px;
    border: 1px solid #F0F1F4;
    border-radius: 15px;
    font-size: 14px;
    display: inline;
    width: 30%;
    min-width: 50px;
    max-width: 80px;
}

.sidebar_filter input.city_search {
    max-width: unset;
    width: 100% !important;
}

.sidebar_filter input.city_search:focus {
    box-shadow: unset !important;
    border-color: #F0F1F4 !important;
}

.products_list_page .product_list{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.product{
    display: flex;
    gap: 15px;
    border-radius: 15px;
    padding: 20px;
    background: white;
    -webkit-box-shadow: -1px 14px 39px -12px rgba(0,0,0,0.01);
    -moz-box-shadow: -1px 14px 39px -12px rgba(0,0,0,0.01);
    box-shadow: -1px 14px 39px -12px rgba(0,0,0,0.01);
}

.product img{
    width: 216px;
    height: 180px;
    border-radius: 15px;
    object-fit: cover;
}

.p_t_d {
    flex: 1;
    border-right: 1px solid #F0F1F4;
    padding-right: 20px;
}

.p_t_d h1{
    font-size: 18px;
    font-weight: bold;
}

.p_t_d p{
    margin-top: 15px;
    display: block;
    font-size: 14px;
}

.p_p p{
    font-weight: bold;
    font-size: 16px;
}

.products_list_page ul ul, ol ul {
    margin-left: 15px;
}
.products_list_page ol ol, ul ol {
    margin-left: 15px;
}

.items-list {
    max-width: 90vw;
    margin: 2rem;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 3rem;
    justify-content: center;
    align-content: center;
}
@media (max-width: 600px) {
    .items-list {
        grid-template-columns: repeat(2, 1fr);
   }
}
.item {
    width: 10rem;
    height: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--greyDark);
    cursor: pointer;
}
.item span {
    background: #fff;
    box-shadow: 0 0.8rem 2rem rgba(90, 97, 129, 0.05);
    border-radius: 0.6rem;
    padding: 2rem;
    font-size: 3rem;
    transition: all 0.3s ease;
}
.item:hover span {
    transform: scale(1.2);
    color: var(--primary);
}
.item p {
    font-size: 14px;
    margin-top: 1rem;
}
.page {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
    border-radius: 0.6rem;
    background: #fff;
    box-shadow: 0 0.8rem 2rem rgba(90, 97, 129, 0.05);
}
.page__numbers, .page__btn, .page__dots {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.4rem;
    font-size: 14px;
    cursor: pointer;
}
.page__dots {
    width: 1rem;
    height: 1rem;
    cursor: initial;
}

.page__numbers, .page__numbers a{
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0.4rem;
    text-align: center;
}
.page__numbers:hover {
    color: var(--primary);
}
.page__numbers.active {
    color: #fff;
    background: var(--primary);
    border: 1px solid var(--primary);
}
.page__btn.active {
    color: var(--greyDark);
    pointer-events: initial;
}
.page__btn.active:hover {
    color: var(--primary);
}

.tablet, .mobile{
    display: none !important;
}

@media(max-width: 992px){
    .filter_trigger.show, 
    .mobile_additional_filter .filter_trigger {
        display: block !important;
    }
    .sidebar_filter{
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100vw !important;
        max-width: unset !important;
        z-index: 9;
        -webkit-box-shadow:  -4px -7px 40px 0px rgba(0,0,0,0.18) !important;
        -moz-box-shadow:  -4px -7px 40px 0px rgba(0,0,0,0.18) !important;
        box-shadow:  -4px -7px 40px 0px rgba(0,0,0,0.18) !important;
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
        height: 70vh;
        overflow-y: auto;
        transition: 0.3s;
        transform: translateY(100%);
    }
    .sidebar_filter.open{
        transform: translateY(0%);
    }
    .filter_close{
        display: block !important;
        position: absolute;
        right: 15px;
        top: 0;
        z-index: 9;
        font-size: 14px;
    }
    .filter_trigger{
        display: block !important;
        color: white;
        background-color: #C0A17C;
        padding: 15px;
        position: fixed;
        z-index: 10;
        right: 20px;
        bottom: 20px;
        border-radius: 12px;
    }
    .mobile_additional_filter .filter_trigger {
        height: 34px;
    }
    .products_list_page{
        flex-direction: column;
    }
    .p_t_d p.desktop{
        display: none;
    }

    .p_t_d p.tablet{
        display: block !important;
    }
}

@media(max-width: 578px){
    .p_p p{
        display: none;
    }

    .p_t_d{
        border: 0px;
        padding-right: unset;
    }

    .p_t_d p.tablet{
        display: none !important;
    }

    .p_t_d h1{
        font-size: 15px;
    }

    .p_t_d p.mobile{
        display: block !important;
        font-size: 13px;
    }

    .p_t_d p{
        margin-top: 5px;
    }

    .product img{
        width: 100px;
        height: 100px;
    }

    .product{
        padding: 10px;
        gap: 10px;
    }

    .favorites_holder, .product_edit, .product_sold{
        scale: 0.9;
        right: 5px;
        top: 5px !important;
        left: unset !important;
    }

    .product_sold{
        top: 35px !important;
    }
}

.state_checkboxes, .age_checkboxes, .gender_checkboxes{
    display: flex;
    flex-direction: column;
}

.state_checkboxes input, .age_checkboxes input, .gender_checkboxes input{
    cursor: pointer;
}

.state_checkboxes div, .age_checkboxes div, .gender_checkboxes div{
    display: flex;
    gap: 5px;
    justify-content: flex-start;
    align-items: center;
}

.state_checkboxes div label, .age_checkboxes div label, .gender_checkboxes div label{
    cursor: pointer;
}

.state_checkboxes input, .age_checkboxes input, .gender_checkboxes input{
    width: unset;
    min-width: unset;
    margin-bottom: 2px;
}

.user_list_item{
    margin-top: 30px;
}

.product_edit{
    z-index: 10;
    padding: 5px;
    background: white;
    border-radius: 5px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}

.category_main_list{
    margin-left: unset !important;
}

.category_list input{
    width: unset !important;
    min-width: unset !important;
    margin-right: 5px;
}

.category_list .has_children {
    max-height: 23px;
    overflow: hidden;
}

.category_main_list {
    max-height: unset !important;
}

.category_list li{
    margin: 2px 0px;
    text-transform: capitalize;
}

.has_children{
    cursor: pointer !important;
}

.category_list ul li {
    cursor: default;
}

.category_list input {
    cursor: pointer;
}

.has_children i, .has_children {
    transition: 0.3s;
}

.has_children.expanded > i{
    rotate: 180deg;
}

.has_children.expanded {
    max-height: unset !important;
}

.category_list{
    max-height: 280px;
    overflow-y: auto;
    padding-right: 10px;
}

.category_list::-webkit-scrollbar {
    width: 5px;
}
    
.category_list::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.category_list::-webkit-scrollbar-thumb {
    background: #888;
}

.category_list::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.state_checkboxes, .category_list, .age_checkboxes , .gender_checkboxes {
    font-size: 14px;
}

.user_information{
    display: flex;
    gap: 10px;
    flex-direction: column;
    flex-wrap: wrap;
}

.user_information h2 {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    font-size: 16px;
}

.user_information h2 span{
    font-weight: bold;
    opacity: 1;
}

.send_message{
    color: white;
    background-color: #C0A17C;
    padding: 8px 12px;
    border-radius: 8px;
    display: block;
    margin-top: 10px;
}

.user_information{
    display: flex;
    gap: 10px;
    flex-direction: column;
    flex-wrap: wrap;
}

.user_information h2 {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    font-size: 16px;
}

.user_information h2 span{
    font-weight: bold;
    opacity: 1;
}

.product_sold{
    position: absolute;
    background-color: #E91F25;
    color: white;
    padding: 4px;
    border-radius: 3px;
    top: 70px;
    left: 30px;
}

.product_sold.single_product {
    position: unset !important;
}

.empty_list {
    margin: 20px auto;
    min-height: 300px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.empty_list h3 {
    font-size: 18px;
    font-weight: bold;
}

.empty_list a {
    font-size: 16px;
    border: 2px solid transparent;
    border-bottom-color: #C0A17C;
    width: fit-content;
    transition: 0.3s;
    padding: 4px 8px;
}

.product.my_list {
    padding-bottom: 50px;
    position: relative;
}

.toggle_product_status {
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 3px 7px;
    color: white;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    z-index: 100;
}

.toggle_product_status.inactive{
    background: rgb(5, 85, 7);
}

.toggle_product_status.active{
    background: #E91F25;
}

.product_list_limit{
    color: #E91F25;
    text-align: center;
    width: 100%;
}

.sidebar_filter h2{
    text-transform: capitalize;
}

.sort_products, #city_select_c {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 38px;
    line-height: 36px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    transition: all .2s ease-in-out;
    user-select: none;
    white-space: nowrap;
    width: 250px !important;
    margin-left: auto;
}

.sidebar_filter #city_select_c{
    width: 0 !important;
    margin-left: unset !important;
}

.sidebar_filter .nice-select-search {
    max-width: unset !important;
}

.sidebar_filter .nice-select{
    width: 100% !important;
    margin-left: -10px;
}

@media (min-width: 992px) {
    .mobile_additional_filter {
        display: none !important;
    }
}

.mobile_additional_filter {
    display: flex;
    border-radius: 10px;
    border: solid 1px #e8e8e8;
    position: relative;
    background-color: white;
    padding-right: 45px;
}

.filter_trigger {
    display: none !important;
}

.selected_filters {
    width: 100%;
    color: #ccc;
    text-align: left;
    font-size: 15px;
    padding-left: 10px;
}

.mobile_additional_filter i {
    background: #C0A17C;
    color: white;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 100%;
    align-items: center;
}

.mobile_additional_filter .filter_trigger {
    background: white;
    width: unset;
    position: unset;
    width: 100%;
    font-size: 16px !important;
    text-align: center;
    padding: 5px !important;
    z-index: 1 !important;
}